mixin linkItem(link, settings = {})
  - const href = link.href || ''
  div(class= classes('link-item', settings))&attributes(attributes)
    a(href= href).link-item__header !{link.header}
    if (link.clarification)
      .link-item__clarification !{link.clarification}
